@use 'partials/variables/header';
@use 'partials/mixins/header-theme';

.mat-toolbar-row,
.mat-toolbar-single-row {
  height: auto !important;
  margin-bottom: header.$bottom-margin;
}

.header-container {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  width: 100vw;
}

.empaia-logo {
  flex: 0 0 auto;
  height: header.$logo-height;
}

.center-container {
  display: flex;
  flex: 1 0 auto;
}

.end-container {
  display: flex;
  flex: 0 0 auto;
  flex-wrap: wrap;
  max-width: 100%;
  margin-right: 0;
  margin-left: auto;
}


a {
  cursor: pointer;
}

.link {
  cursor: pointer;
}